@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", ”メイリオ”, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	*font-size:small;
	*font:x-small;
	line-height: 1.7;
	color: #414040;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #edebe6;
	margin: 1em 0;
	padding: 0;
}
input, select {
	margin-bottom: 2px;
	vertical-align: middle;
	padding:5px;
	font-size:14px;
}

table {
	font-size: inherit;
	font: 100%;
}
html {
	overflow-y: scroll;
}

input, textarea {
	font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", ”メイリオ”, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
}
table {
	border-collapse: collapse;
	width: 100%;
}
th, td {
	padding: 6px 15px;
}
th {
	text-align: left;
	font-weight: normal;
}
address {
	font-style: normal;
}
a {
	color:#414040;
	outline: none;
	-webkit-transition: color 0.1s ease;
	-moz-transition: color 0.1s ease;
	-o-transition: color 0.1s ease;
	transition: color 0.1s ease;
	text-decoration:underline;
}
a:hover, a:focus {
	text-decoration: underline;
}
img {
	vertical-align: middle;
}
.width5 {
	width: 5% !important;
}
.width10 {
	width: 10% !important;
}
.width15 {
	width: 15% !important;
}
.width20 {
	width: 20% !important;
}
.width25 {
	width: 25% !important;
}
.width30 {
	width: 30% !important;
}
.width33 {
	width: 33% !important;
}
.width40 {
	width: 40% !important;
}
.width45 {
	width: 45% !important;
}
.width50 {
	width: 50% !important;
}
.width55 {
	width: 55% !important;
}
.width60 {
	width: 60% !important;
}
.width70 {
	width: 70% !important;
}
.width75 {
	width: 75% !important;
}
.width80 {
	width: 80% !important;
}
.width85 {
	width: 85% !important;
}
.width90 {
	width: 90% !important;
}
.width95 {
	width: 95% !important;
}
.width100 {
	width: 99% !important;
}
.nm {
	margin: 0 !important;
}
.nmr {
	margin-right: 0 !important;
}
.nmb {
	margin-bottom: 0 !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.nmt {
	margin-top: 0 !important;
}
.right {
	text-align: right !important;
}
.center {
	text-align: center !important;
}
.clear {
	clear: both;
}
.rollover {
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.flh {
	float: left;
	width: 49%;
	text-align: left;
}
.frh {
	float: right;
	width: 49%;
	text-align: right;
}
.frh:after {
	content: "";
	display: block;
	clear: both;
}
.bold {
	font-weight: bold;
}
.red {
	color:#cc4659;
}
.pt15 {
	padding-top: 15px;
}
.pl1 {
	padding-left: 1px;
}
.pl4 {
	padding-left: 4px;
}
.pl15{
	padding-left:15px;
}
.pl20 {
	padding-left: 20px;
}
.pr30 {
	padding-right: 30px;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.small {
	font-size: 0.8em;
}
.noinput {
	background: #fef7ae;
	border: 1px solid #ccc;
}
